@charset "UTF-8";
/* 399 夏のプレゼントキャンペーン　*/

.bg399{background-color: #9dddf6;}
.bg399_in{}
.mv399{margin: auto;position: relative;}
.mv399 h2{position: absolute;}
.mv399 .ttl_img01,.mv399 .ttl_img02{position: absolute;}
.mv399 .date,.mv399 .att{position: absolute;}
.mv399_sp{}


.con399_box_a{padding: 10px 20px;margin-bottom: 15px; background-color: #f17091; color: #ffffff;font-weight: bold;letter-spacing: 0.15em;font-size: 20px;background: linear-gradient(to right, #f17091, #ff7dae); }
.con399_box_b{padding: 10px 20px;margin-bottom: 15px; background-color: #f17091; color: #ffffff;font-weight: bold;letter-spacing: 0.2em;font-size: 20px;background: linear-gradient(to right, #fd7168, #fe8954); }

.con399_bg01{background: url("../../../../../images/pages/f-static/campaign/399/399_con01_bg.jpg") top center repeat;background-size: 100%;}
.con399_bg02{background: url("../../../../../images/pages/f-static/campaign/399/399_con02_bg.jpg") top center repeat;background-size: 100%;}


.f01_399{color: #895849;}
.f02_399{color: #f17091;}
.f03_399{color: #fe8954;}
.w100-sp{}





/* ここにSP向けのCSS指定 */
@media (max-width: 768px) {
.bg399{background-color: #9dddf6;}	
.mv399{width: 100%;margin: auto; text-align: center;}	
.mv399 h2{display: none; }
.mv399 h2 img{display: none; }	
.mv399 .ttl_img01,.mv399 .ttl_img02,.mv399 .att{display: none;}
.mv399_sp{width: 100%;margin:auto;padding-bottom: 60px;}
.mv399_sp img{vertical-align: top;display: block;}
.mv399 .ttl_img_bg{display: none;}	

.h2_399_01{position: relative; height: 12vh;background: linear-gradient(to right, #21d2fa, #1d9ae5);}
.h2_399_01 h2{line-height: 1.5em; font-size: 17px; position: absolute;top: -25px;}
	.h2_399_01 img{width: 100%;}	
.h2_356_02{padding: 10px; background: url("../../../../../images/pages/f-static/campaign/356/356_con02_h2.png") center center no-repeat;background-size: cover;}
.h2_356_02 h2{line-height: 1.5em; font-size: 17px; }		
	
.con399_bg01{padding: 50px 10px;background-size: cover;background: url("../../../../../images/pages/f-static/campaign/399/399_con01_bgs.jpg") top center repeat;}
.con399_bg02{padding: 50px 10px;background-size: cover;background: url("../../../../../images/pages/f-static/campaign/399/399_con02_bgs.jpg") top center repeat;}		
	
.con399_bg01_in{margin-bottom: 50px;margin-top: 20px;}
.con399_bg02_in{margin-bottom: 50px;}
.con356_bg03_in{margin-bottom: 50px;margin-top: 20px;}	
	
	
.con399_con01{ background-color: #f6fbfb; padding:0px 0px 30px 0px;}
.con399_con01 .txt_box{padding: 15px 15px 0 15px;}	
.con399_con01_in .main_img{width: 100%;margin-bottom: 15px;}	

.con399_box_a{padding: 5px 10px;margin-bottom: 10px; letter-spacing: 0.1em;font-size: 17px;text-align: center; }
.con399_box_b{padding: 5px 10px;margin-bottom: 10px; letter-spacing: 0.1em;font-size: 17px;text-align: center; }	
	
.con399_con01 .howto{display:block;}	
.con399_con01 .howto .box01,.con399_con01 .howto .box02{background-color: #ffffff;padding: 30px 10px 25px 10px;text-align: center;}
.con399_con01 .howto .box01{width: 100%; margin: 40px 0 20px 0;}
.con399_con01 .howto .box02{width: 100%;margin: 0 0 20px 0;}
.con399_con01 .howto .step_img{width: 100%;}		
.con399_con01 .howto .box01 h4 img{width: 145px;margin-bottom: 20px;}
.con399_con01 .howto .box02 h4 img{width: 150px;margin-bottom: 20px;}
.con399_con01 .howto .use_img{width: 100%;}
	
.con399_con02{ background-color: #eef7fc; padding:0px 0px 30px 0px;}
.con399_con02 .txt_box{padding: 15px 15px 0 15px;}
.con399_con02_in .main_img{width: 100%;}		
		
	

	
.con356_con02{background-color: #e6f4fb;}
.con356_con02_in{padding: 20px 0; width: 100%;}
.con356_con02_in2{background-color: #e5f3fb;padding-bottom: 50px;}
.con356_con02_in2 .about{}
.con356_con02_in2 .about h4{text-align: center;margin-bottom: 10px;}
.con356_con02_in2 .about h4 img{width: 80px;}
.con356_con02_in2 .about_bg{background-color: #ffffff; padding: 30px 15px;margin-bottom: 20px}	
.con356_con02_in2 .about_in{display:block;}	
.con356_con02_in2 .about_txt{width: 100%;}
.con356_con02_in2 .about_txt .txt{line-height: 2em;font-size: 15px;}	
.con356_con02_in2 .about_img{width: 100%; margin-bottom: 30px;}	

.con399_con03{ background-color: #f6fbfb; padding:0px 0px 30px 0px;}	
.con399_con03_in .main_img{width: 100%; }
.con399_con03 .txt_box{padding: 15px 15px 0 15px;}	
	
.con399_con04{ background-color: #eef7fc; padding:0px 0px 30px 0px;}
	.con399_con04 .txt_box{padding: 15px 15px 0 15px;}
.con399_con04_in .main_img{width: 100%;}		
.con399_con04_in .sub_img{width: 100%;}	
	
	
.w100-sp{width: 100% !important;}
}

/* ここにPC向けのCSS指定 */
@media (min-width: 768px) {
.bg399{background: url("../../../../../images/pages/f-static/campaign/399/399_hdr_bg.jpg") ;background-size: cover;}
.bg399_in{z-index: 0;background-size: 1680px;  align-items: center;height: 1000px;max-width: 1600px;margin: 0 auto;}
.mv399{width: 1260px;}
.mv399 h2{right: 125px; top: 30px;z-index: 1;}
.mv399 h2 img{width: 590px;}
.mv399 .ttl_img01{top: 350px;right: 130px; z-index: 1;}
.mv399 .ttl_img01 img{width: 470px;}	
.mv399 .ttl_img02{top: 630px;right: 130px; z-index: 1;}
.mv399 .ttl_img02 img{width: 470px;}
.mv399 .ttl_img_bg {position: absolute; left: 32px;z-index: 0;}			
.mv399 .ttl_img_bg img{width:1000px;}		
.mv399 .att{top: 290px;right: 130px; width: 450px;font-size: 12px;text-align: center;z-index: 1; color: #000;
  text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;color: 000000;}		
.mv399 .date{width: 150px;right: 120px; top: 100px;}	
.mv399_sp{display: none;}

.con399_bg01_in{width: 1200px;margin: auto;padding-top: 100px;}
.con399_bg02_in{width: 1200px;margin: auto;padding-top: 100px;}	

.h2_399_01{background: linear-gradient(to right, #21d2fa, #1d9ae5); color: #ffffff; padding: 0 0 5px 0;letter-spacing: 0.3em; text-align: center;height: 130px;position: relative;}
.h2_399_01 h2{margin: 0; padding: 0; position: absolute; left: 50%;transform: translate(-50%, -50%);bottom: -50px;}
.h2_399_01 img{width: 700px;}
.h2_356_02{background: linear-gradient(to right, #df812d, #cf9130); color: #ffffff; padding: 0 0 5px 0;letter-spacing: 0.3em; text-align: center;}
.h2_356_02 h2{margin: 0; padding: 0; }	
	

.con399_con01{background: url("../../../../../images/pages/f-static/campaign/399/399_con01_main.jpg") top right no-repeat;background-color: #f6fbfb;padding-bottom: 100px;background-size: 1200px;}

.con399_con01_in{padding: 50px 0; width: 50%;position: relative;}
.con399_con01_in .main_img{position: absolute;top: -40px;right: -550px;width: 130px;}
.con399_con01_in .sub_img{position: absolute;width: 200px;right: -500px;top:770px;}

.con399_con01 .howto{display: flex; margin-bottom: 50px;}
.con399_con01 .howto .box01,.con399_con01 .howto .box02{background-color: #ffffff;padding: 50px 30px;text-align: center;}
.con399_con01 .howto .box01{width: 48%;margin-right: 2%;}
.con399_con01 .howto .box02{width: 50%;}
.con399_con01 .howto .step_img{width: 400px;}	
.con399_con01 .howto .box01 h4 img{width: 210px;margin-bottom: 20px;}
.con399_con01 .howto .box02 h4 img{width: 200px;margin-bottom: 20px;}
.con399_con01 .howto .use_img{width: 400px;}

.con399_con02{background: url("../../../../../images/pages/f-static/campaign/399/399_con02_main.jpg") top left no-repeat;background-color: #f6fbfb;padding-bottom: 45px;background-size: 1200px;}

.con399_con02_in{padding: 50px 0 0 580px; width: 100%;position: relative;}
.con399_con02_in .main_img{position: absolute;top: -50px;right: 0px;width: 500px;}		
	
	
	
.con356_con02{background: url("../../../../../images/pages/f-static/campaign/356/356_con02_main.jpg") top right no-repeat;background-color: #e6f4fb;padding-bottom: 100px;background-size: 1200px;height: 1100px;}

.con356_con02_in{padding: 80px 0 50px 550px; width: 100%;position: relative;}
.con356_con02_in2{background-color: #e5f3fb;padding-bottom: 50px;position: relative;height: 600px;}
.con356_con02_in2 .about{position: absolute;top: -150px;margin-right: 50px;}
.con356_con02_in2 .about h4{text-align: center;margin-bottom: 30px;}
.con356_con02_in2 .about h4 img{width: 120px;}
.con356_con02_in2 .about_bg{background-color: #ffffff; padding: 50px;margin-bottom: 20px}	
.con356_con02_in2 .about_in{display: flex;}	
.con356_con02_in2 .about_txt{width: 45%;}
.con356_con02_in2 .about_txt .txt{line-height: 2em;font-size: 15px;}	
.con356_con02_in2 .about_img{width: 50%;margin-right: 5%;}	

	
.con399_con03{background: url("../../../../../images/pages/f-static/campaign/399/399_con03_bg.jpg") bottom no-repeat;background-color: #f6fbfb;padding-bottom: 70px;background-size: 1200px;}

.con399_con03_in{padding: 50px 0 50px 30px; width: 50%;position: relative;}
.con399_con03_in .main_img{position: absolute;top: 50px;right: -650px;width: 600px;}
.con399_con03_in .sub_img{position: absolute;width: 200px;right: -500px;top:770px;}	
	
	
.con399_con04{background: url("../../../../../images/pages/f-static/campaign/399/399_con04_bg.jpg") top left no-repeat;background-color: #eef7fc;padding-bottom: 45px;background-size: 1200px;}

.con399_con04_in{padding: 50px 0 50px 580px; width: 100%;position: relative;}
.con399_con04_in .main_img{position: absolute;top: -50px;left: -50px;width: 600px;}	
.con399_con04_in .sub_img{width: 80%;}
	
	

/* バナーエリア */
.bnr__link a{
 transition: 1.0;	
}
.bnr__link a:hover {
  opacity:0.8;
  transition: 0.8;	
}
.bnr__link a:hover img {
  transform: scale(1.02); /* 拡大 */
transition: transform .6s ease;	/* ゆっくり */
}	
	
}

.bnr__link a{
}
.bnr__link a:hover {
}

/*サイズ・位置調節*/

.ls-01{letter-spacing: 0.1em;}
.f60px{font-size: 60px;}

.ctrt{ text-align: center; }
.ctrm{ margin: auto;}
.ctr{text-align: center!important;}
.w80{width: 80%;}
.w90{width: 90%;}
.w100{width: 100%;}

.yline{/*background:linear-gradient(transparent 90%, #f3ff8f 90%);*/color: #f3ff8f;font-size: 24px;}
.wline{background:linear-gradient(transparent 60%, #ffffff 60%);}

.mt180{margin-top: 180px;}
.w100{width: 100% !important;}
.w90{width: 90% !important;}

/* 買い物ボタン */
.btn_style {
  width: 300px;
  height: 45px;
  background: #444;
  letter-spacing: 0.15em;
  border: 1px solid #444;
  box-sizing: border-box;
  transition: all .3s 0s ease-in-out;
  text-align: center;
  font-size: 15px; }

.btn_style.mini {
  width: 100%;
  height: 45px; }

.btn_style.mini > a,
.btn_style.mini > span {
  font-size: 15px; }

.btn_style.mini > a span,
.btn_style.mini > span span {
  padding-left: 35px; }

.btn_style.off {
  background: #ccc;
  border: 1px solid #ccc; }

.btn_style:not(.btn_style.off):hover {
  background: #fff; }

.btn_style:not(.btn_style.off):hover > a,
.btn_style:not(.btn_style.off):hover > span {
  color: #444; }

.btn_style > a,
.btn_style > span {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  height: 100%;
  color: #fff;
  font-weight: bold;
  font-size: 17px; }

.btn_style > a span,
.btn_style > span span {
  position: relative;
  padding-left: 40px;
  text-align: center; }

.btn_style > a span:before,
.btn_style > span span:before {
  display: block;
  content: '';
  width: 23px;
  height: 17px;
  background: url("/assets/images/pages/f-static/campaign/icon_cart.png") left top no-repeat;
  background-size: 23px 17px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate3d(0, -50%, 0); }

.btn_style:not(.btn_style.off):hover > a span:before,
.btn_style:not(.btn_style.off):hover > span span:before {
  background: url("/assets/images/pages/f-static/campaign/icon_cart_b.png") left top no-repeat;
  background-size: 23px 17px; }




/* 買い物かご */

.specbox {
	margin: auto;
  width: 100%;
  margin-left: 0px;
  position: relative; background-color: #f6f6f6;padding: 10px 25px 30px 25px;}
  .specbox .name {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.11em;
    margin-bottom: 0px;
    margin-top: 0px;
    line-height: 1.5;
    text-align: center; }
  .specbox .spec {
    font-size: 12px;
    letter-spacing: 0.11em;
    font-weight: 500; }

  .specbox .limit {
    font-size: 14px;
    letter-spacing: 0.1em;
    border: solid 1px #ff3366;/**/
    padding: 2px 7px;
    color: #ff3366; 
background-color: #ffffff;
}

  .specbox .limit_red {
    font-size: 14px;
    letter-spacing: 0.1em;
	  background-color: #cb2e60;
    border: solid 1px #cb2e60;/**/	  
    padding: 2px 7px;
    color: #ffffff; 
/*background-color: #b6929c;*/
}

  .specbox .price {
    font-size: 23px;
    font-weight: 700;
    margin-top: 10px;
    text-align: center; }
  .specbox .psmall {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.1em; }




/* ここにPC向けのCSS指定 */
@media (min-width: 768px) {	

	
/* 買い物かご */
	
  .specbox {
    width: 100%;
    margin-left: 0px;
    position: relative; }
    .specbox .name {
      font-size: 18px;
      font-weight: 600;
      letter-spacing: 0.10em;
      margin-bottom: 5px;
      margin-top: 5px;
      text-align: left; }
    .specbox .spec {
      font-size: 13px;
      letter-spacing: 0.13em; }
	
    /*.specbox .limit {
      font-size: 15px;
      letter-spacing: 0.13em;
      border: solid 1px #48bec5;
      padding: 2px 5px;
      color: #ffffff; }*/
	
    .specbox .price {
      font-size: 25px;
      font-weight: 700;
      letter-spacing: 0.1em;
      margin-top: 0px;
      text-align: left;
      　margin-bottom: 20px;
      /*margin-left: 140px;*/ }
    .specbox .psmall {
      font-size: 15px;
      font-weight: 500;
      letter-spacing: 0.1em; }	

  .btn_wrap {
    position: absolute;
    width: 290px;
    right: 35px;
    bottom: 25px;
    box-sizing: border-box; }	
.sponly{
	display:none!important;
}
	}




/* ここにSP向けのCSS指定 */
@media (max-width: 768px) {
.specbox {padding-top: 25px !important;}	
  .specbox .name {
    line-height: 1.3 !important;
 }
  .specbox .spec {
    font-size: 12px;
    letter-spacing: 0em;
    font-weight: 500; }	
  .specbox .psmall {
    font-size: 13px !important;
    font-weight: 500;
    letter-spacing: 0.1em; }
	
.specbox .price_off{line-height: 1.7em;}
	
.specbox {
  width: 100%;}	
	
  .btn_wrap {
    margin-top: 10px;
    width: 90%;
    margin-left: 5%; }	
	
	
 /* 買い物ボタン */
	
  .btn_style {
    height: 13vw;
    width: 100%; }
    .btn_style .mini {
      height: 12vw; }
      .btn_style .mini > a, .btn_style .mini > span {
        font-size: 0.9rem; }
      .btn_style .mini > a span, .btn_style .mini > span span {
        padding-left: 40px; }
    .btn_style > a, .btn_style > span {
      font-size: 0.9rem; }
    .btn_style > a span, .btn_style > span span {
      padding-left: 32px; }
    .btn_style > a span:before, .btn_style > span span:before {
      width: 20px;
      height: 15px;
      background: url("/assets/images/pages/f-static/campaign/icon_cart.png") left top no-repeat;
      background-size: 20px 15px; }

  .btn_style:not(.btn_style.off):hover > a span:before,
  .btn_style:not(.btn_style.off):hover > span span:before {
    background: url("/assets/images/pages/f-static/campaign/icon_cart_b.png") left top no-repeat;
    background-size: 20px 15px; }	
.pconly{
	display:none !important;
}	
	}
